/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
/*    font-size: 1em;*/
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body{
	color: #818285;
	background-color: #FFF;
	font-family: 'proxima-nova', sans-serif;
}
   
.left{float:left;}
.right{float:right;}
.clr{clear:both;}
.none{display:none;}
/*
ul,ol{margin:0;padding:0;}
*/

ul, ol, dl {
padding-left: 30px;
}
ul#nav_736630, ul#nav_736629, ul#nav_736632, .left-col-links ul {padding:0;margin:0;}
h1{
	font-size:28px;
	color: #33346e;
	margin: 0 0 25px 0;
	padding:0;	
	line-height: 28px;
}
h2{
	color:#33346e!important;}
p{
	margin: 0 0 13px 0;
	padding:0;
	font-size: 14px;
	line-height: 23px;		
}

#header{
	/*background: #35355d;  for non-css3 browsers */
	/*
	background: -moz-linear-gradient(left,  #35355d,  #213f99);
	background: -webkit-gradient(linear, left center, right center, from(#35355d), to(#213f99));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#35355d', endColorstr='#213f99');
	background-image: linear-gradient(to right, #35355d 0%, #213f99 100%);
	*/
	background-color: #35355d;
}

header.header-wrapper{
	height: 112px;
	width: 946px;
	margin:0 auto;	
}

header .logo{
	width: 350px;
	margin: 14px 0 0;
}

header .toplinks{
	width:175px;
	margin: 43px 0 0;	
}

header .toplinks ul li{
	list-style-type: none;	
	line-height: 19px;
}

header .toplinks ul li a{
	color: #FFF;
	font-size:13px;
	text-decoration: none;
}

#menu{
	background-color: #eae2d8;	
	position:relative;
	z-index: 5;
}
.menu-wrapper{
	width: 946px;
	margin:0 auto;	
	height: 24px;
}
.menu-wrapper .menu-col{
	width:715px;	
	padding: 4px 0 0 0;
}
.menu-wrapper .search-col{
	width:200px;	
}
.menu-wrapper .menu-col ul li{
	border-right: 1px solid #A72C32;
    display: block;
    float: left;
    font-size: 13px;
    line-height: 17px;
    list-style-type: none;
    margin: 0 10px 0 0;
    padding: 0 2px 0 0;
    position: relative;
    text-align: center;
}
.menu-wrapper .menu-col ul li:last-child{
	border-right: none;
}
.menu-wrapper .menu-col ul li a{
	color: #2b3b80;
	text-decoration: none;
	padding:0 10px 0 0;
}
.menu-wrapper .menu-col ul li a:hover{
	color: #A72C32;
}
.menu-wrapper .menu-col ul li ul{
	position: absolute;	
	/*top: 31px;*/
	top: 10px;
	left: 0px;
	border: 1px solid #2b3b80;
	background-color: #FFF;
	padding: 9px;
	display: none;
}
.menu-wrapper .menu-col ul li .submenu{
	width:	217px;
	height:100px;
	position:absolute;
	top:0;
	left:0;
	display:none
}
.menu-wrapper .menu-col ul li:hover .submenu{
	display:block;
}
.menu-wrapper .menu-col ul li ul li{
	border-right:none;
	border-bottom: 1px solid #e9cacc;
	width:185px;
	font-size: 13px;
	line-height: 22px;
	text-align: left;
	position: relative;
}
/*
.menu-wrapper .menu-col ul li ul li#hasSub:hover{
	background: url(../images/template-img/menu-arrow.gif) 100% 50% no-repeat transparent;
}
*/
.menu-wrapper .menu-col ul li ul li#hasSub{
	background: url(../images/template-img/menu-arrow.gif) 100% 50% no-repeat transparent;
}
.menu-wrapper .menu-col ul li ul li a{
	position: relative;
    z-index: 5;	
}
.menu-wrapper .menu-col ul li .submenu .submenu{
	z-index: 3;
}
.menu-wrapper .menu-col ul li ul li a{
	color: #818285;
	padding:0;
	display: block;
}
.menu-wrapper .menu-col ul li ul li a:hover{
	color: #2B3B80;
}
.menu-wrapper .menu-col ul li ul li ul{
	display: none;
	position: absolute;	
	top: 0px;
	left: 208px;
	margin: 0;
}

.menu-wrapper .search-col input.search-inp{
	border:none;
	height: 24px;    
	width:171px;
	padding: 0 6px;
	line-height: 24px;
	font-size: 13px;
	color: #868585;	
}

#red-line{
	background-color: #a72c32;
	height: 9px;
	position:relative;	
	z-index: 3;
}
#content-area{
	position:relative;	
	z-index: 3;
}
.content-wrapper{
	width: 946px;
	margin:0 auto;	
	padding: 0 0 20px 0;
	position:relative;
}
.banner-area{
	width:947px;
	height: 317px;
	overflow: hidden;	
	position: relative;
	margin: 0 0 6px 0;
}

.banner-area #bannerSlider{
	left: 0;
    position: absolute;
    top: 0;
}
.banner-area #bannerSlider li{
	background: none repeat scroll 0 0 transparent;
    display: block;
    float: left;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
	height: 317px !important;
	width: 947px !important;
}
.banner-area .anythingWindow {
    position: relative;
}
.banner-area .back, .banner-area .forward{
	display: block;
	position: absolute;	
}
.banner-area .back{
	top: 142px;
	left: 24px;
}
.banner-area .forward{
	top: 142px;
	right: 24px;
}
.banner-area .back a{
	width: 53px;
	height: 52px;
	background: url(../images/template-img/slider-arrow-left.png) 0 0 no-repeat transparent;
	display: block;
	text-indent:-99999px;
	outline: none;
}
.banner-area .forward a{
	width: 53px;
	height: 52px;
	background: url(../images/template-img/slider-arrow-right.png) 0 0 no-repeat transparent;
	display: block;
	text-indent:-99999px;
	outline: none;
}
.homepage-cta-boxes{
	width:100%;
	background: url(../images/template-img/homepage-slider-shadow.png) 0 0 no-repeat transparent;	
	padding:14px 0 0 0;
}
.homepage-cta-boxes .cta-box {
	width: 173px;
	min-height: 218px;
	background-color: #f2ede7;
	margin: 0 20px 0 0;
	-webkit-box-shadow: 4px 3px 5px rgba(195, 195, 195, 0.69);
	-moz-box-shadow: 4px 3px 5px rgba(195, 195, 195, 0.69);
	box-shadow: 4px 3px 5px rgba(195, 195, 195, 0.69);
}
.homepage-cta-boxes .cta-box.last {
	margin: 0;	
}
.homepage-cta-boxes .cta-box h2{
	margin:0 0 10px 0;
	background-color: #a72c32;
	display: block;
	padding: 5px 10px;
	text-align: left;
	color: #FFF!important;
	font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
	line-height: 19px;
	font-size: 19px;
	padding: 7px 10px;
}
.homepage-cta-boxes .cta-box .cta-box-content{
	padding: 0 10px 0px 10px;	
}
.homepage-cta-boxes .cta-box .cta-box-content h3{
	font-size: 17px;
	padding:0;
	margin:0 0 10px 0;
	font-weight: normal;	
	color: #33336e;
}
.homepage-cta-boxes .cta-box .cta-box-content p{
	color: #818285;
	font-size: 12px;
	line-height: 16px;
	margin:0 0 10px 0;	
}
.homepage-cta-boxes .cta-box .cta-box-content a{
	color: #33336e;
	text-decoration: none;	
}

.footer-wrapper{
	width: 946px;
	margin:0 auto;	
	border-top: 3px dotted #A72C32;
	padding:10px 0 30px 0;
}

.footer-wrapper .quicklinks{
	width: 470px;
}
.footer-wrapper .copyright{
	width: 250px;
}
.footer-wrapper .copyright p{
	color: #818285;
	font-size: 12px;
	padding:0;
	margin:0;
	text-align: right;
}
.footer-wrapper .quicklinks ul li{
	list-style-type: none;
	font-size: 13px;
	float: left;
	display: block;
	width: 90px;
	padding: 0 0 3px;
}
.footer-wrapper .quicklinks ul li a{
	color: #818285;
	text-decoration: none;
}

.banner-area-inner{
	height: 267px;
    margin: 0 0 6px;
    overflow: hidden;
    position: relative;
    width: 947px;	
}
.contentarea-inner {
    background: url("../images/template-img/homepage-slider-shadow.png") no-repeat scroll 0 0 transparent;

    padding: 14px 0 0;
    width: 100%;
}
.contentarea-inner .breadcrumbs{
	border-bottom: 3px dotted #e1dfe3;
	padding: 0 0 5px 0;
}
.contentarea-inner .breadcrumbs a{
	color: #727070;
	font-size: 13px;
	padding: 0 6px 0 0;
	margin:0 10px 0 0;
	display: inline-block;
	border-right: 1px solid #727070;	
	text-decoration: none;
	line-height: 16px;
}
.contentarea-inner .breadcrumbs a:last-child{
	border-right: none;
}
.contentarea-inner .breadcrumbs a:hover{
	color: #a72c32;
}
.contentarea-inner .content-col1{
	width:652px;
	padding: 25px 0 0 0;	
}
.contentarea-inner .content-col2{
	width:252px;	
	padding: 25px 0 0 0;
}
.mission-statement-box{
	background-color:#daebf5;
	width:230px;
	padding:22px 11px 1px;	
	-moz-border-top-right-radius: 15px;
    border-top-right-radius: 15px;
	-moz-border-bottom-left-radius: 15px;
    border-bottom-left-radius: 15px;
	margin: 0 0 6px 0;
}
.mission-statement-box h3{
	font-weight:bold;
	color: #58585a;
	font-size:15px;
	margin:0 0 20px 0;
	padding:0;
	line-height: 14px;	
}
.mission-statement-box p{
	font-size: 12px;
	margin:0 0 13px 0;
	padding:0;	
}
.mission-statement-box p strong{
	color: #000;	
}
.hr-shadow{
	background: url(../images/template-img/left-col-hr-shadow.gif) 0 0 no-repeat transparent;
	width: 253px;
	height: 14px;
	margin: 0 0 15px;
}
.left-col-links{
	padding: 0 0 10px 0;
}
.left-col-links h3{
	font-weight:bold;
	color: #58585a;
	font-size:18px;
	margin:0 0 20px 0;
	padding:0;
	line-height: 14px;		
}
.left-col-links ul{}
.left-col-links ul li{
	list-style-type:none;
	font-size: 13px;
	background:url(../images/template-img/left-col-arrow.gif) 5px 5px no-repeat transparent;
	padding: 0 0 11px 20px;
}
.left-col-links ul li a{
	color: #33547d;
	text-decoration: underline;
}
.left-col-links ul li a:hover{
	text-decoration: none;
}

.contentarea-inner a:hover, #footer a:hover, .homepage-cta-boxes a:hover{
	text-decoration:underline !important;
}

header .toplinks ul li a:hover{
	text-decoration: underline;	
}

#hiddenpageid{
color:transparent;
font-size:9px;
font-family:'proxima-nova', sans-serif;
position:fixed;
right:0px;
bottom:0px;
}

#header, #menu, #red-line, #content-area, #footer{
	/*-webkit-background-size: 1000px 1900px;*/
	/*min-width:1200px*/
	min-width:960px
}



.logo{position: relative;}
.logo-img{
	position: absolute;	
	top: -2px;
	left: -7px;
}
.logo-txt{
	left: 110px;
    position: absolute;
    top: 37px;
}
#header{
	position: relative;
	z-index: 15;	
}
header.header-wrapper {
    height: 140px;
}
header .logo{
	margin: 0;
	height: 140px;
	width: 375px;
}
.toplinks{
	display: none;	
}
.slogan{
	color: #ffffff;
	font-family: "Times New Roman", Times, serif;
	font-size: 29px;
	padding: 62px 0 0 87px;	
}
#menu .search-col{
	display: none;
}
ul#nav_736630{
	margin: 0 0 0 120px;	
}
#newsSlideShow{
	background-color: #f1f0f0;
	width: 100%;
	height: 38px;
	margin: 0 0 10px 0;	
	overflow: hidden;
}
#newsSlideShow ul{
	padding: 0;
	margin: 0;	
}
#newsSlideShow ul li{
	list-style-type: none;	
}
.mt-label{
	float:left;
	color: #2f3973;
	font-family: 'proxima-nova', sans-serif;
	font-size: 21px;
	font-weight: bold;
	width: 90px;
	height: 38px;
	line-height: 38px;
	margin: 0 0 0 15px;	
}
.mt-news{
	width: 825px !important;	
}
.mt-news li{
	height: 38px;
	line-height: 38px;
}
.mt-news li a{
	color: #000;
	font-size: 15px;	
}
.homepage-cta-boxes .bgcontent{
	margin:0;
	width: 460px;
	box-shadow: none;	
}
.menu-wrapper .menu-col{
	width: auto;	
}
.menu-wrapper .menu-col ul li{
	margin: 0 9px 0 0;	
}
.menu-wrapper .menu-col ul li a{
	padding: 0 7px 0 0;	
}
#bottomquiclinks{
	bottom: 0;
    position: fixed;
    width: 100%;
    z-index: 100;	
	background: url(/images/template-img/071713/quicklinks-bg.gif) 0 0 repeat-x #fff;
}
.bottomquiclinks-wrapper{
	margin: 0 auto;
    padding: 0;
    position: relative;
    width: 946px;	
}
.quicklinks-menu{
	<!-- background: url(/images/template-img/071713/quicklinks-arrow.gif) 10px 12px no-repeat transparent;
	padding: -1px 0 0 105px; -->
}
.quicklinks-menu ul{margin:0;padding:0;}
.quicklinks-menu ul li{
	list-style-type: none;
	float: left;
	height: 39px;
	line-height: 39px;
}
.quicklinks-menu ul li a{
	color: #fff;
	font-size: 11px;
	font-family: 'proxima-nova', sans-serif;
	border-right: 1px solid #fff;
	padding: 0 12px;	
}
.quicklinks-menu ul li:last-child a{
	border: none;	
}
.search-contb {
	background-color: #FFFFFF;
    height: 25px;
    margin: 7px 0 0;
    padding: 3px 5px 0 0;
}
.search-contb .search-fld{
	border: none;
	background-color: #fff;
	width: 95px;
	padding: 0 5px 0 10px;	
}
.qlk-txt {
	padding: 9px 0 0 12px;	
}
#footer{
	display: none;	
}
#content-area{
	padding: 0 0 85px 0;	
}
.bottomtxts{
	margin: 8px 0 20px 10px;
    width: 740px;
}
.bottomtxts p{
	color: #35355d;
	font-size:	10px;
	font-family:'proxima-nova', sans-serif;
	line-height: 16px;
    margin: 0;
    padding: 0;
}
.bottomtxts p a{
	color: #35355d;
	text-decoration: none;	
}
.pared-logo{
	margin: 5px 16px 0 0;	
}
ul#bannerSlider{
	padding:0;
	margin:0;	
}
.cta-box{
	padding: 0 0 20px 0;
	background: url(/images/template-img/071713/boxes-shadow.png) 0 100% no-repeat transparent !important;
}
.news-img{
	width: 146px;
	margin: 0 11px 0 0;	
}
.homepage-cta-boxes .news-desc{
	width: 265px;	
}
.homepage-cta-boxes .news-desc h3{
	 color: #510E11 !important;
    font-family: 'proxima-nova', sans-serif;
    font-size: 11px !important;
    font-weight: bold !important;
    margin: 0 0 5px !important;
    padding: 0 !important;
    text-transform: uppercase;
}
.homepage-cta-boxes .news-desc p{
	color: #000  !important;
	line-height: 16px !important;	
	margin: 0 0 5px 0 !important;	
	padding:  0 !important;
	font-family: 'proxima-nova', sans-serif !important;
}
.homepage-cta-boxes .news-desc a{
	color: #a72c32 !important;
	font-family: 'proxima-nova', sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.celandarbx h3{
	color: #2c3a7f !important;
	font-size: 14px !important;
	font-weight: bold !important;	
	text-transform: uppercase;
	margin: 0 0 5px !important;
}
.celandarbx h3 span{
	color: #000000;
	text-transform: none ;	
}
.celandarbx p{
	color: #000000 !important;
	font-family: 'proxima-nova', sans-serif !important;
	font-size: 11px !important;
	line-height: 16px !important;		
	margin: 0 0 12px 0 !important;
}
.breadcrumbs{
	display: none;	
}
.contentarea-inner .content-col1 {
    padding: 0px 0 0;
    text-align:justify;
}
.contentarea-inner .content-col2 {
    padding: 0px 0 0;
}
.leftcolmenu ul {
    margin: 0;
    padding: 0;
}
.leftcolmenu ul li {
    margin: 0 0 5px;
    padding: 0;
}
.leftcolmenu ul li {
    list-style-type: none;
}
.leftcolmenu ul li a {
    color: #636269;
    font-family: 'proxima-nova', sans-serif;
    font-size: 15px;
    text-decoration: none;
}
.leftcolmenu ul li > a {
    background-color: #c1c9d5;
    color: #FFFFFF;
    display: block;
    padding: 4px 0 4px 15px;
}
.leftcolmenu ul li > a:hover, .leftcolmenu ul li.selected > a {
    background-color: #a72c32;
	text-decoration: none !important;
}
.leftcolmenu ul li ul {
    display: none;
}
.leftcolmenu ul li ul {
    margin: 4px 0 0;
}
.leftcolmenu ul li ul li {
    background: none repeat scroll 0 0 transparent;
    padding: 0 0 2px 14px;
}
.leftcolmenu ul li ul li a {
    background: url(/images/template-img/071713/accordion-sub-menu.gif) no-repeat scroll 0 6px #FFFFFF;
    color: #002F47;
    list-style-type: none !important;
    margin: 0;
    padding: 0 0 0 14px;
}
.leftcolmenu ul li ul li a:hover, .leftcolmenu ul li ul li.selected a{
	color: #A72C32;
	background-color: transparent;	
	text-decoration: none !important;
}

.content-breadcrumbs {
    color: #665F60;
    font-family: 'proxima-nova', sans-serif;
    font-size: 15px;
    text-decoration: none;
}
.content-breadcrumbs {
    background: url(/images/template-img/071713/breadcrumbs-bg.gif) repeat-x scroll 0 0 transparent;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    height: 31px;
    width: 100%;
	margin: 0 0 13px;
}
/* add */
.content-breadcrumbs {
font-size: 10px;
padding: 0 26px 0 11px;
}
.content-breadcrumbs {
/*background: url(/images/template-img/071713/breadcrumbs-separator.png) no-repeat scroll 100% 0 transparent;*/
color: #000000;
display: inline-block;
font-size: 11px;
height: 31px;
line-height: 31px;
padding: 0 21px 0 17px;
}
/* end add*/



.content-breadcrumbs a {
    background: url(/images/template-img/071713/breadcrumbs-separator.png) no-repeat scroll 100% 0 transparent;
    color: #000000;
    display: inline-block;
    font-size: 11px;
    height: 31px;
    line-height: 31px;
    padding: 0 21px 0 17px;
}
.content-breadcrumbs a:hover{
	text-decoration: none !important;	
}
.banner-area-inner{
	margin:0;	
}
.nae_bx ul{
	margin: 0;
	padding:0;	
}
.nae_bx ul li{
	margin: 0;
	padding:0;	
	list-style-type: none;
}
#nae-list{display:none;}
div#calendarCarousel {max-height:458px;}
#calendarCarousel ul{
	margin: 0;
	padding:0;	
}
#calendarCarousel ul li{
	margin: 0;
	padding:0;	
	list-style-type: none;
}
.jcarousel-clip {
    overflow: hidden;
	height: 155px;
	width: 440px;
}
.jcarousel-item{
	/*height: 51px;*/
	width: 430px;	
}
li.listhasSubmenu > a {
    background: url(/images/template-img/071713/hasmenu-bg.gif) no-repeat scroll 100% 50% transparent !important;
}
.banner-area-inner{display:none;}
.homepage-cta-boxes .bgcontent{
	width: 458px;	
}
.pared-logo {
    margin: 5px 0px 0 0;
}
.search-contb .search-fld{
	width: 104px;	
}
.slogan{
	padding: 62px 0 0 84px;	
}
.content-breadcrumbs a{
	font-size: 10px;
	padding: 0 26px 0 11px;	
}
.contentarea-inner{
	padding: 25px 0 0;	
}
.content-breadcrumbs{
	width: 94%;	
}
.homepage-cta-boxes .cta-box h2 a{color:#fff;text-decoration:none;}
.homepage-cta-boxes .cta-box h2 a:hover{color:#fff;text-decoration:none !important;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	ul#nav_736630 {
		margin: 0 0 0 113px;
	}	
	.slogan{
		padding: 62px 0 0 80px;	
	}
    .menu-wrapper .menu-col ul li {
        margin: 0 8px 0 0;
    }
}


@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
 -webkit-background-size: 1000px 1900px;	 /* your css rules for ipad portrait */
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
  -webkit-background-size: 1000px 1900px; /* your css rules for ipad landscape */
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

.mt-news li{color:#000;}
.sitemap-col {
    width: 300px;
}
.sitemap-col ul li{list-style-type:none;}
.sitemap-col ul li a{font-weight:bold;}
.sitemap-col ul li ul{margin:8px 0;}
.sitemap-col ul li li{list-style-type:disc;}
.sitemap-col ul li li a{font-weight:normal;}


.content-breadcrumbs span.this_crumb {
background: url(/images/template-img/071713/breadcrumbs-separator.png) no-repeat scroll 100% 0 transparent;
color: #000000;
display: inline-block;
font-size: 10px;
height: 31px;
line-height: 31px;
padding: 0 21px 0 17px;}

.leftcolmenu div ul{display:none;}
.leftcolmenu{
	display: block;
    min-height: 100px;
    width: 252px;
}

.blog_template .leftcolmenu div ul{display: block !important;}
.ltc-head{
	background-color: #A72C32;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 5px 5px 5px 15px;    
}
.sech{
   	margin:25px 0 5px 0; 
}


.blogh_col1{
	width: 130px;	
	font-size: 30px;
	color: #A72C32;	
	font-weight: bold;
	text-transform: uppercase;
	 padding: 7px 0 0;
}
.blogh_col1 span{
	background-color: #A72C32;
    border: 1px solid #A72C32;
    color: #FFFFFF;
    display: inline-block;
    padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.blogh_col2{
	width: 520px;	
	padding: 9px 0 0;
}
.blogh_col2 h2{
	margin: 0px;	
}
.blogh_col2 h2 a{
	color: #A72C32;		
	position:relative;
	top:14px;
}
.blogh_col2 p{
	margin: 4px 0 0 0;
	color: #000;
	font-weight: bold;	
}
.blog-post .post-body {
      border-bottom: 4px dotted #CCCCCC;
    border-top: 1px solid #CCCCCC;
    margin: 10px 0 0;
    padding: 0 0 10px;
}
.blog-post{
	margin: 0 0 30px 0;
}	

#catblogoutput .blog-post .blogh_col2 h2 a,#catblogoutput .blog-post .blogh_col2 h2 {text-align:left;}

.blogh_col2 h2 a{
	display: table-cell;
    height: 49px;
	vertical-align: middle;	
	top:0px;
}
.blogh_col1{
	width: 123px;
	margin: 0 13px 0 0;	
}
.blogh_col2 {
    width: 515px;
}